program Triang;
//*******************************************************
// Example program demonstrating triangular arrays.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  TriangF in 'TriangF.pas' {TriangForm},
  TriangC in 'TriangC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTriangForm, TriangForm);
  Application.Run;
end.
